.ac-media-wrap{border-radius:10px;overflow:hidden;margin-bottom:23px;position:relative;height:0px;padding-top:100%;}
.ac-media-wrap img{display:block;position:absolute;width:100%;height:100%;object-fit:cover;top:0;left:0;transition:scale 0.3s linear;}
.ac-media-wrap:hover img{scale:1.1;}
.ac-content a{color:var(--dark-grey);}
.ac-content a:hover{color:var(--red-2347);}
.ac-content h5{font-size: 32px; font-weight: 400; line-height: 41px; letter-spacing: -0.64px;}
.ac-date-time{margin-top:20px;display:flex;align-content:center; column-gap:33px;font-size:15px;font-weight:600;line-height:25px;letter-spacing:1.05px;text-transform:uppercase;color:#7090AB66}
.ac-read-time svg{margin-right:13px; transform: translatey(4px);}